# Configuration file

general {
    # Highest value for The One Ring's Warp [range: 0 ~ 100, default: 30]
    I:"Maximum One Ring Warp"=30

    # Lowest value for The One Ring's Warp [range: 0 ~ 100, default: 3]
    I:"Minimum One Ring Warp"=3

    # Runic Shielding level for The One Ring [range: 0 ~ 100, default: 60]
    I:"One Ring Runic Shield"=60

    # This setting can cause warp levels to become unmanageable over time. [default: false]
    B:"One Ring adds Permanent Warp"=false

    # Warp value for rings other than The One Ring [range: 0 ~ 100, default: 3]
    I:"Ring Warp"=3
}


